@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";


/*side_backnumber
************************************************************************************/
.side_backnumber li{
	padding:10px 0 10px 10px;
	background:url(../../img/top/arrow_green.gif) no-repeat left 14px;
	border-bottom:1px solid #6BD4C3;
}

.side_backnumber li .name:before {content: "【" }
.side_backnumber li .name:after {content: "】" }

.side_backnumber li .title{
	display: inline;
}

.side_backnumber li .date{
	display: inline;
	color: #666;
}
.side_backnumber li .date:before {content: "（" }
.side_backnumber li .date:after {content: "）" }

/*page_list
***********************************************************************************/
#news.page_list li{
	margin: 0 0 0 0;
	border-bottom: 1px solid #c0c0c0;
	clear: both;
	line-height: 2.5;
}
#news.page_list li:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #news.page_list li{
    height: 1em;
}
#news.page_list li{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html #news.page_list li{
	zoom:1;
}

#news.page_list li .date{
	width: 9em;
	margin: 0;
	float: right;
	text-align: right;
}

#news.page_list li .name{
	width: 19em;
	float: left;
	padding: 0 0.5em;
	margin: 0 0.5em 0 0;
	font-weight: bold;
}

#news.page_list li .title{
	width: 39em;
	overflow: hidden;
	padding-left: 0.5em;
	float: left;
}


/* 右サイド
*************************************************************/
/* タイトル
--------------------------------------------*/
#news h3{
	padding-top:37px;
	padding-left:22px;
	width:923px;
	height:110px;
	border-top:1px solid #B5B5B5;
	border-bottom:1px solid #B5B5B5;
	background:url(../../news/img/bg_pagetitle.jpg) no-repeat left 1px;
	font-size:30px;
}

#news h3.small{
	font-size: 23px;
}

#news .inDate{
	text-align: right;
	padding: 10px;
	font-size: 14px;
	color: #666;
}

/* 文章 */
#news .areaText{
	margin:20px auto;
	width:96%;
	line-height:1.8;
	font-size: 14px;
}
/* 写真 */
#news .areaImage{
	margin:30px 0;
	text-align:center;
}
#news .areaImage img{
	margin:5px;
	border:3px solid #E4E4E4;
	padding: 1px;
}

#news .resize img{
	height:170px;
	width: auto;
	border:3px solid #E4E4E4;
	padding: 1px;
}

/* 大学名 */
#news #areaName{
	padding:20px;
	text-align:right;
	background: url(../../img/common/bg_plad_gray.png);
	font-size:18px;
}

